# Catalan translation of evince.
# Copyright © 2005, 2006 Free Software Foundation, Inc.
# This file is distributed under the same license as the evince package.
# Gil Forcada <gilforcada@guifi.net>, 2005-2012, 2013, 2014.
# Jordi Serratosa <jordis@softcatala.cat>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: evince\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:07+0100\n"
"PO-Revision-Date: 2016-03-14 17:19+0100\n"
"Last-Translator: David Medina <rbndavid@gmail.com>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.6.11\n"

#, c-format
msgid ""
"There are %d print jobs active. Wait until print finishes before closing?"
msgstr ""
"Hi ha %d tasques d'impressió actives. Voleu esperar per tancar fins que "
"s'acabi d'imprimir?"
